DEBCONF-GET-SELECTIONS.FR.1(1)

NOM
debconf-get-selections

SYNOPSIS
debconf-get-selections [--installer]

DESCRIPTION
Afficher la base de données actuelle de debconf dans un format compréhensible par debconf-set-selections.

Pour sauvegarder la base de données de l'installateur Debian, depuis /var/log/installer/cdebconf, utilisez le paramètre --installer.

AUTEUR
Petter Reinholdtsen <pere@hungry.com>

TRADUCTION
Julien Louis <ptitlouis@sysif.net>, 2005

Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>, 2006